<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($solicitud["$item"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_solicitud_pass_detalle.php");	
?>